Jump to content
NoSpy
Sign in to follow this  
RSS-Apple

RSS Trop de Mac ont encore un EFI vulnérable

Recommended Posts

Pendant un temps, les Mac ont eu une vulnérabilité qui permettait à des agences américaines, NSA et CIA, de prendre leur contrôle en patchant leur EFI avec une version qui permettait une prise de contrôle aussi totale qu'indétectable.


Apple a proposé des mises à jour corrigeant ces failles sur l'essentiel de ses machines mais une étude réalisée montre que 73000 machines connectées dans le monde restent vulnérables, soit 4,2% des Mac scannés.


Ce sont des machines où aucun patch n'a été installé ou bien des machines où cette installation a échoué. On notera que près de la moitié de ces machines sont des iMac 21,5" de 2015.

Il est possible que l'installation de High Sierra, qui vérifie systématiquement la version de l'EFI, règle ce problème.

View the full article

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.